Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.utils.xml
Interface XMLWritable

    public interface XMLWritable

Object which knows how to represent itself as an XML element.

Author:
  Thomas Down

Method Summary
`void` | `writeXML(XMLWriter writer)`

Method Detail

### writeXML

    void writeXML(XMLWriter writer)
                  throws IOException

  Throws:
    `IOException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD